Patchwork [3/4] xeyes: add dependency on libxrender

login
register
mail settings
Submitter Martin Jansa
Date Aug. 14, 2013, 11:13 a.m.
Message ID <1376478834-12858-3-git-send-email-Martin.Jansa@gmail.com>
Download mbox | patch
Permalink /patch/55599/
State Accepted
Commit 0509aad1d32ce0a6271725b27c80eee46c6b802b
Headers show

Comments

Martin Jansa - Aug. 14, 2013, 11:13 a.m.
* fails without:
  | configure:10604: error: Package requirements (xrender >= 0.4) were not met:
  | No package 'xrender' found

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta/recipes-graphics/xorg-app/xeyes_1.1.1.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/meta/recipes-graphics/xorg-app/xeyes_1.1.1.bb b/meta/recipes-graphics/xorg-app/xeyes_1.1.1.bb
index 7b68e6c..96ea030 100644
--- a/meta/recipes-graphics/xorg-app/xeyes_1.1.1.bb
+++ b/meta/recipes-graphics/xorg-app/xeyes_1.1.1.bb
@@ -11,4 +11,4 @@  LIC_FILES_CHKSUM = "file://COPYING;md5=3ea51b365051ac32d1813a7dbaa4bfc6"
 SRC_URI[md5sum] = "a3035dcecdbdb89e864177c080924981"
 SRC_URI[sha256sum] = "975e98680cd59e1f9439016386609546ed08c284d0f05a95276f96aca6e8a521"
 
-DEPENDS += " virtual/libx11 libxau libxt libxext libxmu"
+DEPENDS += " virtual/libx11 libxau libxt libxext libxmu libxrender"